Follow

you know, I love mastodon but i am kind of annoyed w/ the upgrade process atm. Had to use ruby 2.5.1 because while rbenv installed 2.5.3 it didn't build bundle, and then I spent like 20 minutes trying to find the .ruby-version file after passing over it twice in the directory listing.
Finally, asset compilation failed with the message 'Compilation Failed: ' and no reason given.
It's not like I'm running it on some obscure platform - it's fucking Ubuntu and a non-docker install.

Sign in to participate in the conversation
An RPG-focused mastodon Instance. Currently invite-only.

This Mastodon instance is primarily RPG-focused. Like everything in life, however, there aren't always clear-cut lines and things tend to get blurred. Weapon vs. AC (this server) is currently invite-only.